apiVersion: v1
data:
  --from-file: LS0tLS1CRUdJTiBQVUJMSUMgS0VZLS0tLS0KTUNvd0JRWURLMlZ3QXlFQXJ5aWxWTU90SXUzMHQwQm8zRmJITjMrUlh2M2JDcDU5aXhYaGQyVzVIalE9Ci0tLS0tRU5EIFBVQkxJQyBLRVktLS0tLQo=
kind: Secret
metadata:
  creationTimestamp: "2024-12-04T19:28:37Z"
  name: kbs-auth-public-key
  namespace: trustee-operator-system
  resourceVersion: "148821"
  uid: 00171a3e-7d90-4c48-82eb-1f96d42f0212
type: Opaque
